Kerbal Space Program - Bug #1189

KSC 2 terrain deformation changed and looks strange
08/07/2013 03:06 PM - Greys

Status: Closed Start date: 08/07/2013
Severity: Very Low % Done: 100%
Assignee:

Category: Camera

Target version:

Version: 0.21.1 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

Upon a visit to KSC 2 earlier today | was greeted with the entire valley system reduced to a set of strange looking hills, and not
strange fake, but strange "that doesn't look like somebody did that on purpose”

History

#1 - 07/17/2016 09:24 AM - TriggerAu

- Status changed from New to Needs Clarification

#2 - 08/07/2016 12:07 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/ .kerbal rogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
